<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Review Page</title>
</head>
<body>

<h2 align="center">You are at the activity/music/reviews page</h2>
	<img src="C:\Users\User\Documents\BATCH 255\S4\a1\images\reviewpic.jpg">
	
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music./index.html">music/index.html</a></li>
		<li><a href="../music./listings.html">music/listings.html</a></li>
		<li><a href="../music./reviews.html">music/reviews.html</a></li>

	</ol>		


</body>
</html>